## analitza 17.04.3

=== debian/changelog ===
analitza (4:17.04.3-0ubuntu2) artful; urgency=medium

  * Sync in changes from previous uploads, as these were missed on
    merging into packaing git

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Aug 2017 19:06:55 +0100

analitza (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Soname bump for all library packages
  * Refresh symbols and remove MISSING after sobump

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Add qttools5-dev-tools to Build-Depends
  * Install usr/share/locale and add kde-10n Breaks/Replaces
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:33:25 +0100

analitza (4:16.12.3-0ubuntu3) artful; urgency=medium

  * Disable long term failing test on i386 for the Qt 5.9 transition

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 11:19:38 +0100

analitza (4:16.12.3-0ubuntu2) artful; urgency=medium

  * No change rebuild against qtdeclarative-abi-5-9-1

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 08:26:58 +0100
