=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
+               qttools5-dev-tools
 Standards-Version: 3.9.7
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
@@ -24,8 +25,11 @@
 Package: analitza-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: libanalitzaplot4 (<< 4:4.12.90), libanalitzaplot5 (<< 4:4.12.90)
 Conflicts: libanalitzaplot4 (<< 4:4.12.90), libanalitzaplot5 (<< 4:4.12.90)
+Replaces: libanalitzaplot4 (<< 4:4.12.90),
+          libanalitzaplot5 (<< 4:4.12.90),
+          ${kde-l10n:all}
+Breaks: ${kde-l10n:all}
 Description: common files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
  library is being used by KAlgebra and Cantor and may be used in other
@@ -36,16 +40,16 @@
 Package: libanalitza-dev
 Architecture: any
 Section: libdevel
-Conflicts: kalgebra-dev
-Depends: libanalitza7 (= ${binary:Version}),
-         libanalitzagui7 (= ${binary:Version}),
-         libanalitzaplot7 (= ${binary:Version}),
-         libanalitzawidgets7 (= ${binary:Version}),
+Depends: libanalitza8 (= ${binary:Version}),
+         libanalitzagui8 (= ${binary:Version}),
+         libanalitzaplot8 (= ${binary:Version}),
+         libanalitzawidgets8 (= ${binary:Version}),
          libgl1-mesa-dev,
          libglu1-mesa-dev,
          qml-module-org-kde-analitza (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
+Conflicts: kalgebra-dev
 Description: development files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
  library is being used by KAlgebra and Cantor and may be used in other
@@ -56,7 +60,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitza7
+Package: libanalitza8
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions
@@ -65,7 +69,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzawidgets7
+Package: libanalitzawidgets8
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions - widgets
@@ -74,7 +78,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzagui7
+Package: libanalitzagui8
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions - GUI routines
@@ -84,7 +88,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzaplot7
+Package: libanalitzaplot8
 Architecture: any
 Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions - plotting bits
