=== debian/changelog ===
analitza (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtdeclarative-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 21:52:39 -0500

analitza (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:22:02 +0000

analitza (4:17.12.2-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against Qt 5.9.4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 21:46:12 -0600

analitza (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:54:12 +0000

analitza (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * No-change rebuild for qtdeclarative ABI bump.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 16 Dec 2017 21:01:58 -0600

analitza (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Refresh symbols and removing MISSING

  [ Rik Mills ]
  * Update symbols from buildlogs and remove MISSING private
    symbol
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:00:27 +0000

analitza (4:17.04.3-0ubuntu3) bionic; urgency=medium

  * Additional build dependency on qttools5-dev, as
    Qt5LinguistToolsConfig.cmake has moved to this in Qt 5.9.2 packages

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 06 Nov 2017 07:14:08 +0000
