=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
+               qttools5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.7
 Homepage: http://edu.kde.org/
