## analitza 18.04.3

=== debian/changelog ===
analitza (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 18 Jul 2018 23:16:21 +0100
