## analitza 18.12.3

=== debian/changelog ===
analitza (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No change rebuild against qtdeclarative-abi-5-12-2.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 13:50:08 +0000

analitza (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:23:51 +0000

analitza (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:11:20 +0000

analitza (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)
  * Update symbol from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:07:07 +0000

analitza (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.0)
  * debian/patches: Drop included upstream_fix-test.patch

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 03 Jan 2019 09:20:37 +0000

analitza (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/patches: Keep patches/
      + kubuntu_disable_failing_tests.patch
      + upstream_fix-test.patch
    - d/control: Bumped dep versions.
    - d/control: Additional qml deps for qml module package.
    - d/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 15 Dec 2018 16:53:45 +0000

analitza (4:18.04.3-0ubuntu3) disco; urgency=medium

  * Add upstream patch to fix test with newer Qt.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Nov 2018 12:13:45 +0000

analitza (4:18.04.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild against qtdeclarative-abi-5-11-2.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Nov 2018 18:45:49 +0000
