## analitza 19.04.3

=== debian/changelog ===
analitza (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * No-change rebuild against qtdeclarative-abi-5-12-4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 12 Jul 2019 11:06:36 +0300

analitza (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:09:33 +0100

analitza (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 14:57:39 +0100

analitza (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:53:39 +0100

analitza (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 16:56:46 +0100
