=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                extra-cmake-modules (>= 5.31.0~),
                libeigen3-dev,
                libglew-dev,
-               libncurses5-dev,
                libqt5opengl5-dev (>= 5.6.1~),
                libqt5svg5-dev (>= 5.6.1~),
-               libreadline-dev,
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qttools5-dev,
                qttools5-dev-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
@@ -26,10 +24,10 @@
 Package: analitza-common
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: libanalitzaplot4 (<< 4:4.12.90), libanalitzaplot5 (<< 4:4.12.90)
 Replaces: libanalitzaplot4 (<< 4:4.12.90),
           libanalitzaplot5 (<< 4:4.12.90),
-          ${kde-l10n:all}
+          ${kde-l10n:all},
+Conflicts: libanalitzaplot4 (<< 4:4.12.90), libanalitzaplot5 (<< 4:4.12.90)
 Breaks: ${kde-l10n:all}
 Description: common files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
@@ -41,6 +39,7 @@
 Package: libanalitza-dev
 Architecture: any
 Section: libdevel
+Conflicts: kalgebra-dev
 Depends: libanalitza8 (= ${binary:Version}),
          libanalitzagui8 (= ${binary:Version}),
          libanalitzaplot8 (= ${binary:Version}),
@@ -50,7 +49,6 @@
          qml-module-org-kde-analitza (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
-Conflicts: kalgebra-dev
 Description: development files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
  library is being used by KAlgebra and Cantor and may be used in other
@@ -65,15 +63,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions
- This library is used by KAlgebra and may be used by other software to parse and
- work with mathematical expressions.
- .
- This package is part of the KDE education module.
-
-Package: libanalitzawidgets8
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: library to work with mathematical expressions - widgets
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions.
  .
@@ -99,6 +88,15 @@
  .
  This package is part of the KDE education module.
 
+Package: libanalitzawidgets8
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: library to work with mathematical expressions - widgets
+ This library is used by KAlgebra and may be used by other software to parse and
+ work with mathematical expressions.
+ .
+ This package is part of the KDE education module.
+
 Package: qml-module-org-kde-analitza
 Architecture: any
 Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends}
@@ -108,3 +106,4 @@
  to plotting.
  .
  This package is part of the KDE education module.
+Breaks: kalgebra-common (<< 4:17.08)
