## analitza 19.12.2

=== debian/changelog ===
analitza (4:19.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream minor release (19.12.2).
  * Bump Standards-Version to 4.5.0 (no change needed).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 08 Feb 2020 16:05:19 +0100

analitza (4:19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.1).
  * Refresh build dependencies according to upstream build system:
    - cmake >= 3.5
    - Qt >= 5.6
  * Use new KDE release service URL in debian/watch.
  * Update upstream project URL.
  * Replace debian/compat with debhelper-compat build dependency, bump
    compatibility level to 12.
  * Refresh debian/copyright.
  * Bump Standards-Version to 4.4.1:
    - Add Rules-Requires-Root: no.
  * Borrow minimal upstream signing key from k3b.
  * Add hardening=+all build hardening flag.
  * Drop l10n migration rule not required anymore after 2 stable releases.
  * Drop dbgsym migration rules not required anymore after 2 stable releases.
  * Drop old Replaces / Conflicts rules against long gone versions.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    package.
  * Reactivate build tests.
  * Migrate from dhmk to dh --with kf5.

  [ Helmut Grohne ]
  * Mark analitza-common Multi-Arch: foreign. (Closes: #947259)
  * Mark all other packages Multi-Arch: same.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 24 Jan 2020 20:22:02 +0100
