## analitza 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(Analitza)
 
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.5)
 
 find_package(ECM 1.7.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -8,7 +8,7 @@
 
 #Checking whether we can compile calgebra
 
-set(QT_REQUIRED_VERSION 5.2)
+set(QT_REQUIRED_VERSION 5.6)
 find_package(Qt5 ${QT_REQUIRED_VERSION} REQUIRED NO_MODULE COMPONENTS Widgets Xml Svg Test Qml Quick PrintSupport)
 
 include(FeatureSummary)
@@ -32,13 +32,17 @@
 find_package(Eigen3) # find and setup Eigen3 if available
 set(HAVE_EIGEN3 ${EIGEN3_FOUND})
 if(EIGEN3_FOUND)
-    include_directories(${EIGEN3_INCLUDE_DIR})
+    include_directories(SYSTEM ${EIGEN3_INCLUDE_DIR})
 endif()
 
 include_directories(${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR})
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII)
 remove_definitions(-DQT_NO_CAST_FROM_BYTEARRAY)
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
+endif()
 
 add_subdirectory(analitza)
 add_subdirectory(analitzaplot)
@@ -46,9 +50,7 @@
 add_subdirectory(analitzawidgets)
 add_subdirectory(declarative)
 
-if (IS_DIRECTORY "${CMAKE_SOURCE_DIR}/po")
-    ecm_install_po_files_as_qm(po)
-endif()
+ecm_install_po_files_as_qm(po)
 
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/Analitza5")
 ecm_configure_package_config_file(
