=== debian/changelog ===
analitza (4:19.12.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild against qtdeclarative-abi-5-12-8.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 20:10:08 +0100

analitza (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:03:27 +0000

analitza (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:15:26 +0000

analitza (4:19.12.1-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu Vcs fields.
    - Keep using symbols files.
    - Provide libanalitza-dev.acc.in so that the acc test actually
      does something useful testing header compilation.

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Jan 2020 09:55:53 +0000

analitza (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:49:15 +0000

analitza (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:42:43 +0000

analitza (4:19.08.3-0ubuntu1) focal; urgency=medium

  * Update symbols from build logs.
  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:27:36 +0000

analitza (4:19.04.3-0ubuntu3) focal; urgency=medium

  * No-change rebuild againts qtdeclarative-abi-5-12-5

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Oct 2019 11:44:37 +0100
