=== debian/control ===
--- 
+++ 
@@ -16,13 +16,12 @@
                qtdeclarative5-dev (>= 5.6),
                qttools5-dev (>= 5.6),
                qttools5-dev-tools (>= 5.6),
-# For running tests
+               xauth,
                xvfb,
-               xauth,
-Standards-Version: 4.5.0
+Standards-Version: 4.4.1
 Homepage: https://api.kde.org/stable/kdeedu-apidocs/analitza/html/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/analitza
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/analitza.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
 Rules-Requires-Root: no
 
 Package: analitza-common
