=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with kf5
+	dh $@ --with kf5,pkgkde_symbolshelper
 
 TESTS_ROOT=$(CURDIR)/debian/tests.root
