## analitza 20.08.0

=== debian/changelog ===
analitza (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Simplify the dependencies of libanalitza-dev: use the sodeps addon instead
    of manually listing all the libraries.
  * Tighten library dependencies.
  * Do not create temporary directories for dh_auto_test, they are not needed.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 23:23:55 +0200

analitza (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Refresh copyright information.
  * Add Bug-* URLs to upstream metadata.
  * Bump dh compat level to 13.
  * Mark test build dependencies with the <!nocheck> profile.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 13 Jun 2020 15:40:42 +0200
