=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                libeigen3-dev,
                libglew-dev,
@@ -16,12 +16,12 @@
                qtdeclarative5-dev (>= 5.6),
                qttools5-dev (>= 5.6),
                qttools5-dev-tools (>= 5.6),
-               xauth,
-               xvfb,
-Standards-Version: 4.4.1
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.5.0
 Homepage: https://api.kde.org/stable/kdeedu-apidocs/analitza/html/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/analitza
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/analitza.git
 Rules-Requires-Root: no
 
 Package: analitza-common
@@ -40,13 +40,10 @@
 Multi-Arch: same
 Section: libdevel
 Conflicts: kalgebra-dev
-Depends: libanalitza8 (= ${binary:Version}),
-         libanalitzagui8 (= ${binary:Version}),
-         libanalitzaplot8 (= ${binary:Version}),
-         libanalitzawidgets8 (= ${binary:Version}),
-         qml-module-org-kde-analitza (= ${binary:Version}),
+Depends: qml-module-org-kde-analitza (= ${binary:Version}),
          qtbase5-dev (>= 5.6),
          ${misc:Depends},
+         ${so:Depends},
 Description: development files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
  library is being used by KAlgebra and Cantor and may be used in other
