=== debian/changelog ===
analitza (4:20.12.0-2) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Disable fixfilepath reproducibility feature, as it triggers build failures
    when enabled. (Closes: #972306)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 11 Jan 2021 16:43:53 +0100

analitza (4:20.12.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove the 'acc' autopkgtest, as there are no more .acc.in files for it
    since version 4:17.08.0-1.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 10:53:51 +0100
