## analitza 21.08.0

=== debian/changelog ===
analitza (4:21.08.0-2) UNRELEASED; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 11 Jul 2022 11:04:45 +0800

analitza (4:21.08.0-2) unstable; urgency=medium

  * update version.
  * rebuild.

 -- wangxiangyu <wangxiangyu@uniontech.com>  Mon, 11 Jul 2022 10:59:04 +0900

analitza (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:42:04 +0900

analitza (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 09:27:35 +0900
